@charset "utf-8";
@import url(common.css);
@import url(occupation.css);

#water_visual {
    margin-top: 50px;
}

.water_visual_text {
    background-color: #8ec31f;
    color: #fff;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 1rem;
}

.water_visual_text_top {
    display: flex;
    justify-content: space-between;
}

.water_visual_text_top p {
    display: inline-block;
    font-size: 2rem;
}

.water_visual_text_top img {
    width: 5%;
    margin: 0 2rem;
}

.water_visual_text_bottom p:nth-child(1) {
    font-size: 1.5rem;
}

.water_visual_text_bottom p:nth-child(2) {
    font-size: 1.2rem;
}

.works-section__inner h4 {
    font-size: 1.6rem;
    text-align: center;
}

.works-section__inner ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    margin: 1rem;
}

.works-section__inner ul li figcaption {
    text-align: center;
    font-size: 1.2rem;
}

@media screen and (max-width: 768px) {
    #water_visual {
        margin-top: 30px;
    }

    .water_visual_text {
        padding-top: 1rem;
    }

    .water_visual_text_top p {
        font-size: 1rem;
    }

    .water_visual_text_bottom p:nth-child(1) {
        font-size: 1rem;
    }

    .water_visual_text_bottom p:nth-child(2) {
        font-size: 0.8rem;
    }

    .water_visual_text_top img {
        margin: 0 1rem;
        width: 5%;
        height: 5%;
    }

    .coating_glass_img {
        width: 100%;
    }
}